Skip to content

Check SES verification for a custom sending address

POST
/tenants/{id}/custom-sending-address/verification
curl --request POST \
--url https://api.muninx.com/tenants/example/custom-sending-address/verification \
--header 'Authorization: Bearer <token>'
id
required
string

Tenant organization ID or ‘this’

OK

Media type application/json
object
active
boolean
address
string
dns-records
Array<object>
object
name
string
type
string
value
string
domain
string
state
string
Allowed values: provisioning active disabled deleting
status
string
Example
{
"state": "provisioning"
}